CONJ(3)

NAME
conj - complex conjugation function

SYNOPSIS
#include <complex.h>
double complex
conj(double complex z);
long double complex
conjl(long double complex z);
float complex
conjf(float complex z);

DESCRIPTION
conj(z) computes the complex conjugate of a complex floating-point number z.

If z = x+iy, then conj(z) = x-iy.

NOTES
If y is NaN, conj(x+yi) = x-yi; the sign bit of the NaN has been changed.

SEE ALSO
complex(3)

STANDARDS
The conj() function conforms to ISO/IEC 9899:2011.